---
he:
  devise:
    confirmations:
      confirmed: כתובת הדוא"ל שלך אומתה בהצלחה.
      send_instructions: נשלח אליך דוא"ל עם הוראות לאימות כתובת הדוא"ל שאמור להתקבל בדקות הקרובות. יש לבדוק את תיבת הספאם ליתר בטחון אם ההודעה לא הגיעה.
      send_paranoid_instructions: אם כתובת הדוא"ל שלך קיימת במסד הנתונים, יתקבל בדקות הקרובות דוא"ל עם הוראות לאימות כתובתך. יש לבדוק את תיבת הספאם ליתר בטחון אם ההודעה לא הגיעה תוך דקות ספורות.
    failure:
      already_authenticated: חשבון זה כבר מחובר.
      inactive: חשבון זה טרם הופעל.
      invalid: "%{authentication_keys} או סיסמה לא נכונים."
      last_attempt: יש לך עוד ניסיון אחד לפני נעילת החשבון.
      locked: חשבון זה נעול.
      not_found_in_database: "%{authentication_keys} או סיסמה לא נכונים."
      omniauth_user_creation_failure: שגיאה ביצירת חשבון לזהות הזו.
      pending: חשבונך נמצא עדיין בבדיקה.
      timeout: פג תוקף השהיה בחשבון. נא להכנס מחדש על מנת להמשיך.
      unauthenticated: יש להרשם או להכנס לחשבון על מנת להמשיך.
      unconfirmed: יש לאמת את כתובת הדוא"ל על מנת להמשיך.
    mailer:
      confirmation_instructions:
        action: אימות כתובת דוא״ל
        action_with_app: אישור וחזרה ל-%{app}
        explanation: יצרת חשבון ב-%{host} עם כתובת דוא"ל זו. רק קליק יחיד נותר כדי להפעילו. אם לא את/ה יצרת את החשבון, בבקשה התעלם/י מהדוא"ל הזה.
        explanation_when_pending: הוגשה בקשה להזמנה ל-%{host} עם כתובת דוא"ל זו. ברגע שתאשר/י את כתובת הדוא"ל נבחן את בקשתך. ניתן להכנס לאתר על מנת לשנות פרטים או למחוק את החשבון, אבל לא ניתן לגשת לרוב הפעילויות לפני שהחשבון יאושר. אם בקשתך תדחה, המידע שלך יימחק ולא יידרש ממך כל פעולה נוספת. אם בקשה זו לא הגיעה ממך, אנא התעלם/י מדוא"ל זה.
        extra_html: בנוסף, אנא עיין/י ב<a href="%{terms_path}">חוקי השרת</a> וב<a href="%{policy_path}">תנאי השירות</a>.
        subject: 'מסטודון: הוראות אימות %{instance}'
        title: אימות כתובת דוא״ל
      email_changed:
        explanation: 'כתובת הדוא"ל של חשבונך שונתה ל:'
        extra: אם לא שינית את כתובת הדוא"ל שלך, יכול להיות שמישהו השתלט על חשבונך. נא לשנות את הסיסמה שלך מיידית או ליצור קשר עם מנהלי השרת אם ננעלת מחוץ לחשבונך.
        subject: 'מסטודון: כתובת הדוא"ל שונתה'
        title: כתובת דוא״ל חדשה
      password_change:
        explanation: הסיסמה לחשבונך שונתה.
        extra: אם לא שינית את סיסמתך, יכול להיות שמישהו השתלט על חשבונך. נא לשנות את הסיסמה שלך מיידית או ליצור קשר עם מנהלי השרת אם ננעלת מחוץ לחשבונך.
        subject: 'מסטודון: הסיסמה שונתה'
        title: הסיסמה שונתה
      reconfirmation_instructions:
        explanation: נא לאמת את הכתובת הדוא"ל החדשה על מנת לשנותה.
        extra: אם שינוי זה לא בוצע על ידך, נא להתעלם מדוא"ל זה. כתובת הדוא"ל של חשבון המסטודון שלך לא תשונה אלא אם תלחץ הקישורית לעיל.
        subject: 'מסטודון: נא לאשר כתובת דוא"ל עבור %{instance}'
        title: אימות כתובת דוא״ל
      reset_password_instructions:
        action: שינוי סיסמה
        explanation: ביקשת סיסמה חדשה לחשבון שלך.
        extra: אם לא ביקשת זאת, נא להתעלם מדוא"ל זה. סיסמתך לא תשתנה עוד שתלחץ הקישורית לעיל ותיוצר סיסמה חדשה.
        subject: 'מסטודון: הוראות לאיפוס סיסמה'
        title: איפוס סיסמה
      two_factor_disabled:
        explanation: החיבור כרגע אפשרי בעזרת שם משתמש וסיסמא ותו לא.
        subject: 'מסטודון: אימות דו גורמי מושבת'
        subtitle: אימות דו-שלבי כובה לחשבון זה.
        title: אימות דו-גורמי הושעה
      two_factor_enabled:
        explanation: כדי להתחבר דרוש קוד חד פעמי מיישומון TOTP ששידכת לחשבון זה.
        subject: 'מסטודון: אימות דו גורמי הופעל'
        subtitle: אימות דו־שלבי הופעל לחשבונך.
        title: אימות דו־גורמי הופעל
      two_factor_recovery_codes_changed:
        explanation: צפני האיחזור הקודמים בוטלו, וחדשים נוצרו.
        subject: 'מסטודון: צפני אחזור דו-גורמי יוצרו מחדש'
        subtitle: צפני האיחזור הקודמים בוטלו, וחדשים נוצרו.
        title: צפני אחזור דו-גורמי השתנו
      unlock_instructions:
        subject: 'מסטודון: הוראות לביטול נעילה'
      webauthn_credential:
        added:
          explanation: מפתח האבטחה הבא הוסף לחשבונך
          subject: 'מסטודון: מפתח אבטחה חדש'
          title: מפתח אבטחה חדש הוסף
        deleted:
          explanation: מפתח האבטחה הבא נמחק מחשבונך
          subject: 'מסטודון: מפתח האבטחה נמחק'
          title: אחד ממפתחות האבטחה שלך נמחק
      webauthn_disabled:
        explanation: אימות במפתחות אבטחה כובה לחשבונך.
        extra: חיבור כעת ניתן רק על ידי הקוד שיוצר על ידי יישומון TOTP ששודך.
        subject: 'מסטודון: אימות בעזרת מפתחות אבטחה הושעה'
        title: מפתחות אבטחה הושעו
      webauthn_enabled:
        explanation: אימות מפתח בטחון הופעל בחשבונך.
        extra: ניתן להשתמש כעת במפתח האבטחה שלך כדי להתחבר.
        subject: 'מסטודון: אימות בעזרת מפתח אבטחה אופשר'
        title: מפתחות אבטחה אופשרו
    omniauth_callbacks:
      failure: 'לא ניתן לאמת את חשבונך מ־%{kind} מהסיבה: "%{reason}".'
      success: נכשל אימות מחשבון %{kind}.
    passwords:
      no_token: לא ניתן לגשת לעמוד זה, אלא מדוא"ל איפוס סיסמה. אם הגעת מדוא"ל איפוס סיסמה, יש לוודא שכתובת הקישורית הוקלדה בשלמותה.
      send_instructions: בדקות הקרובות יתקבל דוא"ל עם הוראות לאיפוס סיסמתך. יש לבדוק את תיבת הספאם ליתר בטחון אם ההודעה לא הגיעה תוך דקות ספורות.
      send_paranoid_instructions: אם כתובת הדוא"ל שלך קיימת במסד הנתונים, יתקבל בדקות הקרובות דוא"ל עם הוראות לאחזור סיסמא. יש לבדוק את תיבת הספאם ליתר בטחון אם ההודעה לא הגיעה תוך דקות ספורות.
      updated: סיסמתך שונתה בהצלחה. הינך כעת במצב מחובר.
      updated_not_active: סיסמתך שונתה בהצלחה.
    registrations:
      destroyed: בייוש! חשבונך בוטל בהצלחה. אנחנו מקווים לראות אותך שוב בקרוב.
      update_needs_confirmation: עדכת את חשבונך בהצלחה, אך יש צורך לאמת את כתובת הדוא"ל החדשה שלך. נא לבדוק בחשבון הדוא"ל לקבלת קישורית אימות על מנת לאמת את הכתובת החדשה. יש לבדוק את תיבת הספאם ליתר בטחון אם ההודעה לא הגיעה תוך דקות ספורות.
      updated: חשבונך עודכן בהצלחה.
    sessions:
      already_signed_out: יצאת מהחשבון בהצלחה.
      signed_in: נכנסת לחשבון בהצלחה.
      signed_out: יצאת מהחשבון בהצלחה.
    unlocks:
      send_instructions: בדקות הקרובות ישלח אליך דוא"ל עם הוראות לביטול נעילת החשבון. יש לבדוק את תיבת הספאם ליתר בטחון אם ההודעה לא הגיעה תוך דקות ספורות.
      send_paranoid_instructions: אם חשבונך קיים, בדקות הקרובות ישלח אליך דוא"ל עם הוראות לביטול נעילת החשבון. יש לבדוק את תיבת הספאם ליתר בטחון אם ההודעה לא הגיעה תוך דקות ספורות.
      unlocked: נעילת חשבונך בוטלה בהצלחה. נא להכנס לחשבון על מנת להמשיך.
  errors:
    messages:
      already_confirmed: כבר אושר. נא לנסות להכנס לחשבון
      confirmation_period_expired: האישור צריך להתקבל תוך %{period}, נא לבקש חדש
      expired: פג תוקפו. נא לבקש חדש
      not_found: לא נמצא
      not_locked: לא היה נעול
      not_saved:
        many: "%{count} שגיאות מנעו מ%{resource} זה מלהשמר:"
        one: 'שגיאה אחת מנעה מ%{resource} זה מלהשמר:'
        other: "%{count} שגיאות מנעו מ%{resource} זה מלהשמר:"
        two: " %{count} שגיאות מנעו מ%{resource} זה מלהשמר:"
